import Category from './category.type';
import { plainToClass } from 'class-transformer';
const loadCategories = (): Category[] => {
  return plainToClass(Category, [
  {
    children: [],
    icon: "Whatsapp",
    id: "f7783155-9256-47ed-b40e-e2768e1f676f",
    slug: "Brocha",
    title: "Brocha",
    type: "materialesConstruccion"
  },
  {
    children: [],
    icon: "Whatsapp",
    id: "f7783155-9256-47ed-b40e-s",
    slug: "Otro",
    title: "sssss",
    type: "herramientas"
  },
  {
    children: [],
    icon: "Whatsapp",
    id: "f7783155-9256-47ed-b40e-d",
    slug: "segund",
    title: "delete",
    type: "servicios"
  },
  {
    id: 1,
    title: 'Fruits & Vegetables',
    slug: 'fruits-and-vegetables',
    products: [],
    type: 'grocery',
    icon: 'FruitsVegetable',
    children: [
      {
        id: 2,
        title: 'Fruits',
        slug: 'fruits',
        products: [],
        type: 'grocery',
      },
      {
        id: 3,
        title: 'vegetables',
        slug: 'vegetables',
        products: [],
        type: 'grocery',
      },
    ],
  },

  {
    id: 9,
    title: 'Meat & Fish',
    slug: 'meat-and-fish',
    products: [],
    type: 'grocery',
    icon: 'MeatFish',
    children: [
      {
        id: 12,
        title: 'Fresh Fish',
        slug: 'fresh-fish',
        products: [],
        type: 'grocery',
      },
      {
        id: 13,
        title: 'Meat',
        slug: 'meat',
        products: [],
        type: 'grocery',
      },
    ],
  },

  {
    id: 14,
    title: 'Purse',
    slug: 'purse',
    products: [],
    type: 'bags',
    icon: 'Purse',
    children: [],
  },

  {
    id: 15,
    title: 'Hand bags',
    slug: 'hand-bags',
    products: [],
    type: 'bags',
    icon: 'HandBags',
    children: [],
  },

  {
    id: 16,
    title: 'Shoulder bags',
    slug: 'shoulder-bags',
    products: [],
    type: 'bags',
    icon: 'ShoulderBags',
    children: [],
  },
  {
    id: 17,
    title: 'Wallet',
    slug: 'wallet',
    products: [],
    type: 'bags',
    icon: 'Wallet',
    children: [],
  },
  {
    id: 18,
    title: 'Laptop bags',
    slug: 'laptop-bags',
    products: [],
    type: 'bags',
    icon: 'LaptopBags',
    children: [],
  },

  {
    id: 19,
    title: 'Albañil',
    slug: 'women-dress',
    products: [],
    type: 'clothing',
    icon: 'WomenDress',
    children: [],
  },
  {
    id: 23,
    title: 'Carpintero',
    slug: 'outer-wear',
    products: [],
    type: 'clothing',
    icon: 'OuterWear',
    children: [],
  },
  {
    id: 28,
    title: 'Pintor',
    slug: 'pants',
    products: [],
    type: 'clothing',
    icon: 'Pants',
    children: [],
  },

  {
    id: 32,
    title: 'Electricista',
    slug: 'tops',
    products: [],
    type: 'clothing',
    icon: 'Tops',
    children: [],
  },
  {
    id: 33,
    title: 'Fontanero',
    slug: 'skirts',
    products: [],
    type: 'clothing',
    icon: 'Skirts',
    children: [],
  },
  {
    id: 34,
    title: 'Otro',
    slug: 'shirts',
    products: [],
    type: 'clothing',
    icon: 'Shirts',
    children: [],
  },

  {
    id: 35,
    title: 'Face',
    slug: 'face',
    products: [],
    type: 'makeup',
    icon: 'Face',
    children: [
      {
        id: 36,
        title: 'Blusher',
        slug: 'blusher',
        products: [],
        type: 'makeup',
      },
      {
        id: 37,
        title: 'Foundation',
        slug: 'foundation',
        products: [],
        type: 'makeup',
      },
      {
        id: 38,
        title: 'Face Powder',
        slug: 'face-powder',
        products: [],
        type: 'makeup',
      },
    ],
  },

  {
    id: 39,
    title: 'Eyes',
    slug: 'eyes',
    products: [],
    type: 'makeup',
    icon: 'Eyes',
    children: [
      {
        id: 40,
        title: 'Eye Shadow',
        slug: 'eye-shadow',
        products: [],
        type: 'makeup',
      },
      {
        id: 41,
        title: 'Glitter',
        slug: 'glitter',
        products: [],
        type: 'makeup',
      },
      {
        id: 42,
        title: 'Mascara',
        slug: 'mascara',
        products: [],
        type: 'makeup',
      },
    ],
  },

  {
    id: 43,
    title: 'Lips',
    slug: 'lips',
    products: [],
    type: 'makeup',
    icon: 'Lips',
    children: [
      {
        id: 44,
        title: 'Lip Gloss',
        slug: 'lip-gloss',
        products: [],
        type: 'makeup',
      },
      {
        id: 45,
        title: 'Lipstick',
        slug: 'lipstick',
        products: [],
        type: 'makeup',
      },
      {
        id: 46,
        title: 'Lip Kit',
        slug: 'lip-kit',
        products: [],
        type: 'makeup',
      },
    ],
  },

  {
    id: 47,
    title: 'Accessories',
    slug: 'accessories',
    products: [],
    type: 'makeup',
    icon: 'Accessories',
    children: [],
  },
  {
    id: 48,
    title: 'Snacks',
    slug: 'snacks',
    products: [],
    type: 'grocery',
    icon: 'Snacks',
    children: [
      {
        id: 49,
        title: 'Biscuits',
        slug: 'biscuits',
        products: [],
        type: 'grocery',
      },
      {
        id: 50,
        title: 'Chocolates',
        slug: 'chocolates',
        products: [],
        type: 'grocery',
      },
      {
        id: 51,
        title: 'Crisps',
        slug: 'crisps',
        products: [],
        type: 'grocery',
      },
      {
        id: 52,
        title: 'Noodles',
        slug: 'noodles',
        products: [],
        type: 'grocery',
      },
      {
        id: 53,
        title: 'Nuts',
        slug: 'nuts',
        products: [],
        type: 'grocery',
      },
      {
        id: 54,
        title: 'Pasta',
        slug: 'pasta',
        products: [],
        type: 'grocery',
      },
      {
        id: 55,
        title: 'Sauce',
        slug: 'sauce',
        products: [],
        type: 'grocery',
      },
      {
        id: 56,
        title: 'Soup',
        slug: 'soup',
        products: [],
        type: 'grocery',
      },
    ],
  },

  {
    id: 57,
    title: 'Pet Care',
    slug: 'petcare',
    products: [],
    type: 'grocery',
    icon: 'PetCare',
    children: [
      {
        id: 58,
        title: 'Cat Food',
        slug: 'catfood',
        products: [],
        type: 'grocery',
      },
      {
        id: 59,
        title: 'Dog Food',
        slug: 'dogfood',
        products: [],
        type: 'grocery',
      },
      {
        id: 60,
        title: 'KItten Food',
        slug: 'kittenfood',
        products: [],
        type: 'grocery',
      },
      {
        id: 61,
        title: 'Pet Accessories',
        slug: 'petaccessories',
        products: [],
        type: 'grocery',
      },
    ],
  },
  {
    id: 62,
    title: 'Home & Cleaning',
    slug: 'home-cleaning',
    products: [],
    type: 'grocery',
    icon: 'HomeCleaning',
    children: [
      {
        id: 63,
        title: 'Air Freshner',
        slug: 'air_freshner',
        products: [],
        type: 'grocery',
      },
      {
        id: 64,
        title: 'Cleaning Products',
        slug: 'cleaning_products',
        products: [],
        type: 'grocery',
      },
      {
        id: 65,
        title: 'Dishwasher',
        slug: 'dishwasher',
        products: [],
        type: 'grocery',
      },
      {
        id: 66,
        title: 'Kitchen Accessories',
        slug: 'kitchen_accessories',
        products: [],
        type: 'grocery',
      },
      {
        id: 67,
        title: 'Laundry',
        slug: 'laundry',
        products: [],
        type: 'grocery',
      },
      {
        id: 68,
        title: 'Pest Control',
        slug: 'Pest_control',
        products: [],
        type: 'grocery',
      },
    ],
  },
  {
    id: 69,
    title: 'Dairy',
    slug: 'dairy',
    products: [],
    type: 'grocery',
    icon: 'Dairy',
    children: [
      {
        id: 70,
        title: 'Butter',
        slug: 'butter',
        products: [],
        type: 'grocery',
      },
      {
        id: 71,
        title: 'Egg',
        slug: 'egg',
        products: [],
        type: 'grocery',
      },
      {
        id: 72,
        title: 'Milk',
        slug: 'milk',
        products: [],
        type: 'grocery',
      },
      {
        id: 73,
        title: 'Milk Cream',
        slug: 'milk_cream',
        products: [],
        type: 'grocery',
      },
      {
        id: 74,
        title: 'Powder Milk',
        slug: 'Powder_Milk',
        products: [],
        type: 'grocery',
      },
      {
        id: 75,
        title: 'Yogourt',
        slug: 'yogourt',
        products: [],
        type: 'grocery',
      },
    ],
  },
  {
    id: 76,
    title: 'Cooking',
    slug: 'cooking',
    products: [],
    type: 'grocery',
    icon: 'Cooking',
    children: [
      {
        id: 77,
        title: 'Oil',
        slug: 'oil',
        products: [],
        type: 'grocery',
      },
      {
        id: 78,
        title: 'Rice',
        slug: 'rice',
        products: [],
        type: 'grocery',
      },
      {
        id: 79,
        title: 'Salt & Sugar',
        slug: 'Salt_sugar',
        products: [],
        type: 'grocery',
      },
      {
        id: 80,
        title: 'Spices',
        slug: 'milk_cream',
        products: [],
        type: 'grocery',
      },
    ],
  },
  {
    id: 82,
    title: 'Breakfast',
    slug: 'breakfast',
    products: [],
    type: 'grocery',
    icon: 'Breakfast',
    children: [
      {
        id: 83,
        title: 'Bread',
        slug: 'bread',
        products: [],
        type: 'grocery',
      },
      {
        id: 84,
        title: 'Cereal',
        slug: 'cereal',
        products: [],
        type: 'grocery',
      },
      {
        id: 85,
        title: 'Honey',
        slug: 'honey',
        products: [],
        type: 'grocery',
      },
      {
        id: 86,
        title: 'Jam',
        slug: 'jam',
        products: [],
        type: 'grocery',
      },
      {
        id: 87,
        title: 'Mayonnaise',
        slug: 'mayonnaise',
        products: [],
        type: 'grocery',
      },
      {
        id: 88,
        title: 'Oats',
        slug: 'oats',
        products: [],
        type: 'grocery',
      },
    ],
  },
  {
    id: 90,
    title: 'Beverage',
    slug: 'beverage',
    products: [],
    type: 'grocery',
    icon: 'Beverage',
    children: [
      {
        id: 91,
        title: 'Coffee',
        slug: 'coffee',
        products: [],
        type: 'grocery',
      },
      {
        id: 92,
        title: 'Energy Drinks',
        slug: 'energy_drinks',
        products: [],
        type: 'grocery',
      },
      {
        id: 93,
        title: 'Juice',
        slug: 'juice',
        products: [],
        type: 'grocery',
      },
      {
        id: 94,
        title: 'Fizzy Drinks',
        slug: 'fizzy_drinks',
        products: [],
        type: 'grocery',
      },
      {
        id: 95,
        title: 'Syrup & powder',
        slug: 'syrup_powder',
        products: [],
        type: 'grocery',
      },
      {
        id: 96,
        title: 'Tea',
        slug: 'tea',
        products: [],
        type: 'grocery',
      },
      {
        id: 97,
        title: 'Water',
        slug: 'water',
        products: [],
        type: 'grocery',
      },
    ],
  },
  {
    id: 98,
    title: 'Beauty & Health',
    slug: 'health_beauty',
    products: [],
    type: 'grocery',
    icon: 'BeautyHealth',
    children: [
      {
        id: 99,
        title: 'Bath',
        slug: 'bath',
        products: [],
        type: 'grocery',
      },
      {
        id: 100,
        title: 'Cream',
        slug: 'cream',
        products: [],
        type: 'grocery',
      },
      {
        id: 101,
        title: 'Deodorant',
        slug: 'deodorant',
        products: [],
        type: 'grocery',
      },
      {
        id: 102,
        title: 'Face Care',
        slug: 'face_care',
        products: [],
        type: 'grocery',
      },
      {
        id: 105,
        title: 'Oral Care',
        slug: 'Oral_care',
        products: [],
        type: 'grocery',
      },
      {
        id: 106,
        title: 'Shaving Needs',
        slug: 'shaving_needs',
        products: [],
        type: 'grocery',
      },
    ],
  },
  {
    id: 107,
    title: 'Shaving Needs',
    slug: 'shaving_needs',
    products: [],
    type: 'makeup',
    icon: 'ShavingNeeds',
    children: [],
  },
  {
    id: 108,
    title: 'Oral Care',
    slug: 'Oral_care',
    products: [],
    type: 'makeup',
    icon: 'OralCare',
    children: [],
  },
  {
    id: 109,
    title: 'Facial Care',
    slug: 'face_care',
    products: [],
    type: 'makeup',
    icon: 'FacialCare',
    children: [],
  },
  {
    id: 110,
    title: 'Deodorant',
    slug: 'deodorant',
    products: [],
    type: 'makeup',
    icon: 'Deodorant',
    children: [],
  },
  {
    id: 111,
    title: 'Bath & Oil',
    slug: 'bath',
    products: [],
    type: 'makeup',
    icon: 'BathOil',
    children: [],
  },
  {
    id: 112,
    title: 'Children Literature',
    slug: 'children_literature',
    products: [],
    type: 'book',
    icon: '',
    children: [],
  },

  {
    id: 113,
    title: 'Comic Book',
    slug: 'comic_book',
    products: [],
    type: 'book',
    icon: '',
    children: [],
  },

  {
    id: 114,
    title: 'Fantasy',
    slug: 'fantasy',
    products: [],
    type: 'book',
    icon: '',
    children: [],
  },
  {
    id: 115,
    title: 'Horror',
    slug: 'horror',
    products: [],
    type: 'book',
    icon: '',
    children: [],
  },

  {
    id: 116,
    title: 'Novel',
    slug: 'novel',
    products: [],
    type: 'book',
    icon: '',
    children: [],
  },

  {
    id: 117,
    title: 'Romantic',
    slug: 'romantic',
    products: [],
    type: 'book',
    icon: '',
    children: [],
  },
  {
    id: 118,
    title: 'Science Fiction',
    slug: 'science_fiction',
    products: [],
    type: 'book',
    icon: '',
    children: [],
  },
  {
    id: 119,
    title: 'Thriller',
    slug: 'thriller',
    products: [],
    type: 'book',
    icon: '',
    children: [],
  },
  {
    id: 120,
    title: 'Bed',
    slug: 'bed',
    products: [],
    type: 'furniture',
    icon: 'Bed',
    children: [
      {
        id: 121,
        title: 'Master Bed',
        slug: 'master_bed',
        products: [],
        type: 'furniture',
      },
      {
        id: 122,
        title: 'Single Bed',
        slug: 'single_bed',
        products: [],
        type: 'furniture',
      },
      {
        id: 123,
        title: 'Semi Double Bed',
        slug: 'semi_double_bed',
        products: [],
        type: 'furniture',
      },
    ],
  },
  {
    id: 124,
    title: 'Chair',
    slug: 'chair',
    products: [],
    type: 'furniture',
    icon: 'Chair',
    children: [
      {
        id: 125,
        title: 'Cozy Chair',
        slug: 'cozy_chair',
        products: [],
        type: 'furniture',
      },
      {
        id: 126,
        title: 'Rocking Chair',
        slug: 'rocking_chair',
        products: [],
        type: 'furniture',
      },
      {
        id: 127,
        title: 'Single Chair',
        slug: 'single_chair',
        products: [],
        type: 'furniture',
      },
    ],
  },
  {
    id: 128,
    title: 'Sofa',
    slug: 'sofa',
    products: [],
    type: 'furniture',
    icon: 'Sofa',
    children: [
      {
        id: 129,
        title: 'Double Sofa',
        slug: 'double_sofa',
        products: [],
        type: 'furniture',
      },
      {
        id: 130,
        title: 'Single Sofa',
        slug: 'single_sofa',
        products: [],
        type: 'furniture',
      },
      {
        id: 131,
        title: 'Sofa set',
        slug: 'sofa_set',
        products: [],
        type: 'furniture',
      },
    ],
  },
  {
    id: 132,
    title: 'Table',
    slug: 'table',
    products: [],
    type: 'furniture',
    icon: 'Table',
    children: [
      {
        id: 133,
        title: 'Bedside Table',
        slug: 'bedside_table',
        products: [],
        type: 'furniture',
      },
      {
        id: 134,
        title: 'Coffee Table',
        slug: 'coffee_table',
        products: [],
        type: 'furniture',
      },
      {
        id: 135,
        title: 'Dining Table',
        slug: 'dining_table',
        products: [],
        type: 'furniture',
      },
    ],
  },
  {
    id: 1001,
    title: 'Cold & Flu',
    slug: 'cold_flu',
    products: [],
    type: 'medicine',
    icon: '',
    children: [],
  },
  {
    id: 1002,
    title: 'First Aid',
    slug: 'first_aid',
    products: [],
    type: 'medicine',
    icon: '',
    children: [],
  },
  {
    id: 1003,
    title: 'Pain Relief',
    slug: 'pain_relief',
    products: [],
    type: 'medicine',
    icon: '',
    children: [],
  },
  {
    id: 1004,
    title: 'Quit Smoking',
    slug: 'quit_smoking',
    products: [],
    type: 'medicine',
    icon: '',
    children: [],
  },
  {
    id: 1005,
    title: 'Herbal Products',
    slug: 'herbal_product',
    products: [],
    type: 'medicine',
    icon: '',
    children: [],
  },
  {
    id: 1006,
    title: 'Supplements',
    slug: 'supplement',
    products: [],
    type: 'medicine',
    icon: '',
    children: [],
  },
  {
    id: 1007,
    title: 'Baby Care',
    slug: 'baby_care',
    products: [],
    type: 'medicine',
    icon: '',
    children: [
      {
        id: 1008,
        title: 'Diaper',
        slug: 'diaper',
        products: [],
        type: 'medicine',
      },
      {
        id: 1009,
        title: 'Wipes',
        slug: 'wipes',
        products: [],
        type: 'medicine',
      },
      {
        id: 1010,
        title: 'Baby Supplement',
        slug: 'baby_supplement',
        products: [],
        type: 'medicine',
      },
      {
        id: 1011,
        title: 'Baby Skin Care',
        slug: 'baby_skin_Care',
        products: [],
        type: 'medicine',
      },
    ],
  },
  {
    id: 2000,
    title: 'Chinese',
    slug: 'chinese',
    type: 'restaurant',
    icon: '',
    itemCount: 10,
    children: [],
  },
  {
    id: 2001,
    title: 'Sea Food',
    slug: 'sea-food',
    type: 'restaurant',
    icon: '',
    itemCount: 25,
    children: [],
  },
  {
    id: 2002,
    title: 'Fast Food',
    slug: 'fast-food',
    type: 'restaurant',
    icon: '',
    itemCount: 25,
    children: [],
  },
  {
    id: 2003,
    title: 'Pizza',
    slug: 'pizza',
    type: 'restaurant',
    icon: '',
    itemCount: 30,
    children: [],
  },

  {
    id: 2004,
    title: 'Indian',
    slug: 'indian',
    type: 'restaurant',
    icon: '',
    itemCount: 30,
    children: [],
  },
  {
    id: 2005,
    title: 'Kebab',
    slug: 'kebab',
    type: 'restaurant',
    icon: '',
    itemCount: 35,
    children: [],
  },
  {
    id: 2006,
    title: 'Thai',
    slug: 'thai',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },

  {
    id: 2007,
    title: 'Italian',
    slug: 'italian',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },

  {
    id: 2008,
    title: 'Steak House',
    slug: 'steak-house',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },

  {
    id: 2009,
    title: 'Traditional English',
    slug: 'traditional-english',
    type: 'restaurant',
    icon: '',
    itemCount: 15,
    children: [],
  },
  {
    id: 2010,
    title: 'Caribbean',
    slug: 'caribbean',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },

  {
    id: 2011,
    title: 'Arabic',
    slug: 'arabic',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },
  {
    id: 2012,
    title: 'Lebanese',
    slug: 'lebanese',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },
  {
    id: 2013,
    title: 'Vegetarian',
    slug: 'vegetarian',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },
  {
    id: 2014,
    title: 'Vegan',
    slug: 'vegan',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },

  {
    id: 201,
    title: 'Barista',
    slug: 'barista',
    type: 'restaurant',
    icon: '',
    itemCount: 20,
    children: [],
  },
  {
    id: 10101,
    title: 'Juice',
    slug: 'juice',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351535/pickbazar/bakery/Juice_q1dlke.png',
  },

  {
    id: 10102,
    title: 'Coffee & Tea',
    slug: 'coffee-tea',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351534/pickbazar/bakery/Coffee_j6vccc.png',
  },

  {
    id: 10103,
    title: 'Cookies',
    slug: 'cookies',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351534/pickbazar/bakery/Cookies_ggshwp.png',
  },

  {
    id: 10104,
    title: 'Round Cake',
    slug: 'round-cake',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351534/pickbazar/bakery/Round-Cake_rfsrkr.png',
  },

  {
    id: 10105,
    title: 'Pita Bread',
    slug: 'pita-bread',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351535/pickbazar/bakery/Pita-Bread_bvrwtn.png',
  },

  {
    id: 10106,
    title: 'Sliced Cake',
    slug: 'Sliced_Cake',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351534/pickbazar/bakery/Chees-Cake_whi1yd.png',
  },

  {
    id: 10107,
    title: 'Muffin',
    slug: 'muffin',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351535/pickbazar/bakery/Muffin_yiuqcf.png',
  },

  {
    id: 10108,
    title: 'Danish',
    slug: 'danish',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351535/pickbazar/bakery/Danish_ybcbuq.png',
  },

  {
    id: 10109,
    title: 'Croissants',
    slug: 'croissants',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351535/pickbazar/bakery/Croissant_nqjflw.png',
  },

  {
    id: 101010,
    title: 'Feteer & Pies',
    slug: 'feteer-pies',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351535/pickbazar/bakery/Feeter-pies_eidfxl.png',
  },

  {
    id: 101011,
    title: 'Toast & Loafs',
    slug: 'toast-loafs',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351534/pickbazar/bakery/Toast_ufzuwx.png',
  },

  {
    id: 101012,
    title: 'Soft Bread',
    slug: 'soft-bread',
    children: [],
    type: 'bakery',
    itemCount: 20,
    icon:
      'https://res.cloudinary.com/redq-inc/image/upload/v1600351534/pickbazar/bakery/SoftBread_a85vlg.png',
  },
  {
    id: 10001,
    title: 'Sofa Set',
    slug: 'sofa_set',
    products: [],
    type: 'furniture-two',
    icon: 'Sofa',
  },

  {
    id: 10003,
    title: 'Reading Table',
    slug: 'reading_table',
    products: [],
    type: 'furniture-two',
    icon: 'ReadingTable',
  },
  {
    id: 10004,
    title: 'Center Table',
    slug: 'center_table',
    products: [],
    type: 'furniture-two',
    icon: 'CenterTable',
  },

  {
    id: 10006,
    title: 'Storage',
    slug: 'storages',
    products: [],
    type: 'furniture-two',
    icon: 'Storage',
  },
  {
    id: 10007,
    title: 'Dressing Table',
    slug: 'dressing_table',
    products: [],
    type: 'furniture-two',
    icon: 'DressingTable',
  },
  {
    id: 10008,
    title: 'Chair',
    slug: 'chair',
    products: [],
    type: 'furniture-two',
    icon: 'Chair',
  },
  {
    id: 10009,
    title: 'Tools',
    slug: 'tools',
    products: [],
    type: 'furniture-two',
    icon: 'Tools',
  },
  {
    id: 10002,
    title: 'Relax Chair',
    slug: 'relax_chair',
    products: [],
    type: 'furniture-two',
    icon: 'RelaxChair',
  },
  {
    id: 10010,
    title: 'Book Shelf',
    slug: 'book_shelf',
    products: [],
    type: 'furniture-two',
    icon: 'Bookshelf',
  },
  {
    id: 10005,
    title: 'Bed',
    slug: 'bedx',
    products: [],
    type: 'furniture-two',
    icon: 'Bed',
  },
  {
    id: 14,
    title: 'Albañiles',
    slug: 'Albañiles',
    products: [],
    type: 'servicios',
    icon: 'Purse',
    children: [],
  },
  {
    id: 14,
    title: 'Picos',
    slug: 'Picos',
    products: [],
    type: 'materialesConstruccion',
    icon: 'Purse',
    children: [],
  },
  {
    id: 14,
    title: 'Taladros',
    slug: 'Taladros',
    products: [],
    type: 'herramientas',
    icon: 'Purse',
    children: [],
  },

  ]);
};

export default loadCategories;
